
VisIt - Feature # 1220: LLNL Windows Image Updates

Status: Pending Priority: High

Author: Cyrus Harrison Category:

Created: 10/29/2012 Assigned to: Eric Brugger

Updated: 02/06/2013 Due date:

Impact: 4 - High

Expected Use: 4 - Common

OS: All

Support Group: Any

Subject: LLNL Windows Image Updates

Description: Contact Jim Deleon to update iSRD for Windows releases. 





I just spoke with him regarding a user issue with an older version of VisIt, and he said we should directly 

contact


*him* if we want to make sure the updates are pushed out to Windows users. 


History

11/06/2012 01:27 pm - Eric Brugger

- Status changed from New to Pending

11/26/2012 12:35 pm - Eric Brugger

- Target version changed from 2.6 to 2.6.1

01/18/2013 02:11 pm - Eric Brugger

- Assigned to set to Eric Brugger

02/06/2013 11:01 am - Eric Brugger

- Target version changed from 2.6.1 to 2.6.2
